.mp-main-content{
	width:100%;
	
}
.landing-content img {
	width:100%;
	
}




/*main_banner_caption text position*/
.main_banner_caption {
	font-size: 42px;
	position: absolute;
	right: 125px;
	top: 5%;
	color: #000000;
	text-align: right;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 32px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 100;
	
}

.main_banner_caption h1 span {
	font-size: 55px;
	color: #000000;
	text-transform: uppercase;
	text-align: left;
	font-weight: 500;

}

.main_banner_caption p {
	
	font-size: 24px;
	color: #848484;
	font-weight: 100;
	text-align: right;
	
}

/*main_banner_caption text position*/






/* Button */

a .button:hover {
	background-color: #000000;
	

}


/* Description Information */
.description {
	width:100%;
	height: auto;
	background-color: #ffffff;
	border-bottom: 1px solid #efefef;
	padding: 10px

}

.description figure {
	background-color: #ffffff;
	height: auto;
	padding: 20px;


}

.description figure img {
	width: 250px;
	height: 83px;
	margin: 50px auto;
	display: block;
}


.description figure h1 {
	font-weight: 500;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;

}

.description figure p{
	font-size: 16px;
	padding-bottom: 2px;
	padding: 0 10px 0 0;
	text-align: left;
	float:left;
}

.description_header {
	background-color: #ffffff;
	height: 300px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}


/* Description Information */




/* Monitor Grey */
.installer_grey {
	width:100%;
	height: auto;
	background-color: #f7f8f9;
	padding:0;

}

.installer_grey figure {
	background-color: #f7f8f9;
	height: auto;
	padding:0;


}

.installer_grey img {
	width: 424px;
	height: 391px;
	margin: 10px 20px auto;
	display: block;
	float: left;

}

.float_right {
	padding: 0px;
	position: absolute;
	height: auto;
	margin: 0 0 0 500px

}
.installer_grey figure h1 {
	font-weight: 600;
	font-size: 20px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_grey figure h1 span {
	font-weight: 600;
	font-size: 32px;
	
	

}

.installer_grey figure h3 {
	font-size: 16px;
	padding-bottom: 2px;
	padding: 0 50px 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;
	color: #707070;

	
	
}

.installer_header {
	background-color: #f7f8f9;
	height: 450px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}

.installer_grey figure p {
	background-color:#00a7bb;
	border-radius: 2px; 
	margin-left: 50px;
	margin-top: 10px;
	color: #ffffff;
	display: block;
	padding: 5px 30px;
	text-align: center;
	float:left;

}


/* Monitor Grey */





/* Monitor White */
.installer_white {
	width:100%;
	height: auto;
	background-color: #ffffff;
	padding:0;

}

.installer_white figure {
	background-color: #ffffff;
	height: auto;
	padding:0;


}

.installer_white figure img {
	width: 424px;
	height: 391px;
	margin: 10px 20px auto;
	display: block;
	float: right;

}

.float_left {
	padding: 0px;
	position: absolute;
	height: auto;

}
.installer_white figure h1 {
	font-weight: 600;
	font-size: 20px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_white figure h1 span {
	font-weight: 600;
	font-size: 32px;
	
	

}

.installer_white figure h3 {
	font-size: 16px;
	padding-bottom: 2px;
	padding: 0 500px 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;
	color: #707070;

	
	
}

.installer_white_header {
	background-color: #ffffff;
	height: 400px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}

.installer_white figure p {
	background-color:#00a7bb;
	border-radius: 2px; 
	margin-left: 50px;
	height: 30px;
	width: 150px;
	margin-top: 10px;
	color: #ffffff;
	display: block;
	padding: 5px 30px;
	text-align: center;

}


/* Monitor White */


/* Installer */

.installer {
	background-color: #000000;
	overflow: hidden;
	height: 175px;
	width: 100%

}
.installer h2{
	font-size: 25px;
	font-weight: 600;
	padding-top: 20px;
	color:#ffffff;


}

.installer p {
	font-size: 16px;
	font-weight: 100;
	color:#ffffff;
	text-align: center;
	padding: 0 40px;

	
	

}

.installer p span {
	font-size: 16px;
	font-weight: 100;
	color:#ffffff;
	text-align: center;
	background-color: #00a7bb;
	border-radius: 2px;
	padding: 5px 30px;
}


/* Installer */














@media screen and (max-width: 1200px) {


.main_banner_caption {
	font-size: 42px;
	position: absolute;
	right: 116px;
	top:5%;
	color: #000000;
	text-align: right;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 42px;
	color: #00000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 100;
	line-height: 40px;
	
}

.main_banner_caption h1 span {
	font-size: 42px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 500;

}

.main_banner_caption p {
	
	font-size: 18px;
	color: #848484;
	font-weight: 100;
	
}

.installer_grey figure h1 span {
	font-weight: 600;
	font-size: 28px;
	
	

}

.installer_grey figure h3 {
	font-size: 14px;
	padding-bottom: 2px;
	padding: 0 50px 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;
	color: #707070;

	
	
}

}








@media screen and (max-width: 992px) {


.main_banner_caption {
	font-size: 38px;
	position: absolute;
	right: 20px;
	top: 5%;
	color: #000000;
	text-align: right;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 38px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 100;
	
}

.main_banner_caption h1 span {
	font-size: 38px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 500;

}

.main_banner_caption p {
	
	font-size: 20px;
	color: #000000;
	font-weight: 100;
	
}

.description {
	display:none;
}


/* Description Information */


/* Monitor Grey */
.installer_white {
	width:100%;
	height: auto;
	background-color: #ffffff;
	padding:0;

}

.installer_white figure {
	background-color: #efefef;
	height: auto;
	padding:0;


}

.installer_white figure img {
	width: 275px;
	height: 254px;
	margin: 0px 20px auto;
	display: block;
	float: right;

}

.float_left {
	padding: 0px;
	position: absolute;
	height: auto;

}
.installer_white figure h1 {
	font-weight: 600;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_white figure h1 span {
	font-weight: 600;
	font-size: 30px;
	
	

}

.installer_white figure h3{
	font-size: 12px;
	padding-bottom: 2px;
	padding: 0 270px 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;

	
	
}

.installer_white_header {
	background-color: #ffffff;
	height: 300px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}


/* Monitor Grey */



/* Monitor White */
.installer_grey {
	width:100%;
	height: auto;
	background-color: #f7f8f9;
	padding:0;

}

.installer_grey figure {
	background-color: #efefef;
	height: auto;
	padding:0;


}

.installer_grey figure img {
	width: 275px;
	height: 254px;
	margin: 5px 20px auto;
	display: block;
	float: left;

}

.float_right {
	padding: 0px;
	position: absolute;
	height: auto;
	margin: 0 0 0 320px;

}
.installer_grey figure h1 {
	font-weight: 600;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_grey figure h1 span {
	font-weight: 600;
	font-size: 30px;
	
	

}

.installer_grey figure h3 {
	font-size: 12px;
	padding-bottom: 2px;
	padding: 0 40px 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;

	
	
}

.installer_header {
	background-color: #f7f8f9;
	height: 350px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}


/* Monitor White*/






}








@media screen and (max-width: 768px) {
.main_banner_caption {
	font-size: 30px;
	position: absolute;
	right: 20px;
	top: 3%;
	color: #000000;
	text-align: right;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 28px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 100;
	line-height: 30px;
	
}

.main_banner_caption h1 span {
	font-size: 28px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 500;

}

.main_banner_caption p {
	
	font-size: 14px;
	color: #000000;
	font-weight: 100;
	
}


/* Description Information */

.description {
	display:none;
}



/* Monitor Grey */
.installer_white {
	width:100%;
	height: auto;
	background-color: #ffffff;
	padding:0;

}

.installer_white figure {
	background-color: #efefef;
	height: auto;
	padding:0;


}

.installer_white figure img {
	width: 275px;
	height: 254px;
	margin: 0 25%;
	display: block;
	

}

.float_left {
	padding: 0px;
	position: absolute;
	height: auto;
	margin-top: 250px;

}
.installer_white figure h1 {
	font-weight: 600;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_white figure h1 span {
	font-weight: 600;
	font-size: 30px;
	
	

}

.installer_white figure h3 {
	font-size: 12px;
	padding-bottom: 2px;
	padding: 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;

	
	
}

.installer_white_header {
	background-color: #ffffff;
	height: 550px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}



/* Monitor Grey */



/* Monitor White */
.installer_grey {
	width:100%;
	height: auto;
	background-color: #f7f8f9;
	padding:0;

}

.installer_grey figure {
	background-color: #efefef;
	height: auto;
	padding:0;


}

.installer_grey figure img {
	width: 275px;
	height: 254px;
	margin: 0 25%;
	display: block;
	
	

}

.float_right {
	padding: 0px;
	position: absolute;
	height: auto;
	margin: 250px 0 0 10px;

}
.installer_grey figure h1 {
	font-weight: 600;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_grey figure h1 span {
	font-weight: 600;
	font-size: 30px;
	
	

}

.installer_grey figure h3 {
	font-size: 12px;
	padding-bottom: 2px;
	padding: 0 40px 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;

	
	
}

.installer_header {
	background-color: #f7f8f9;
	height: 550px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}


/* Monitor White*/



/* Installer */

.installer {
	background-color: #000000;
	overflow: hidden;
	height: 250px;
	width: 100%

}
.installer h2{
	font-size: 25px;
	font-weight: 600;
	padding-top: 20px;
	color:#ffffff;


}

.installer p {
	font-size: 14px;
	font-weight: 100;
	color:#ffffff;
	text-align: center;
	padding: 0 40px;
	
	

}


/* Installer */




}

@media screen and (max-width: 520px){

.main_banner_caption {
	font-size: 26px;
	position: absolute;
	left: 10px;
	top: 1%;
	color: #000000;
	text-align: right;
	font-weight: 300; 
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	
	
}

.main_banner_caption h1 {
	font-size: 26px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 100;
	line-height: 30px;
	
}

.main_banner_caption h1 span {
	font-size: 26px;
	color: #000000;
	text-transform: uppercase;
	text-align: right;
	font-weight: 500;

}

.main_banner_caption p {
	
	display:none;
	
}	

/* Monitor Grey */
.installer_white{
	width:100%;
	height: auto;
	background-color: #ffffff;
	padding:0;

}

.installer_white figure {
	background-color: #efefef;
	height: auto;
	padding:0;


}

.installer_white figure img {
	width: 175px;
	height: 161px;
	margin: 0 25%;
	display: block;
	

}

.float_left {
	padding: 0px;
	position: absolute;
	height: auto;
	margin-top: 200px;

}
.installer_white figure h1 {
	font-weight: 600;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_white figure h1 span {
	font-weight: 600;
	font-size: 30px;
	
	

}

.installer_white figure h3 {
	font-size: 12px;
	padding-bottom: 2px;
	padding: 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;

	
	
}

.installer_white_header {
	background-color: #ffffff;
	height: 600px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}

/* Monitor Grey */



/* Monitor White */
.installer_grey {
	width:100%;
	height: auto;
	background-color: #f7f8f9;
	padding:0;

}

.installer_grey figure {
	background-color: #efefef;
	height: auto;
	padding:0;


}

.installer_grey figure img {
	width: 175px;
	height: 161px;
	margin: 0 25%;
	display: block;
	
	

}

.float_right {
	padding: 0px;
	position: absolute;
	height: auto;
	margin: 200px 0 0 10px;

}
.installer_grey figure h1 {
	font-weight: 600;
	font-size: 18px;
	text-align: left;
	text-transform: uppercase;
	padding: 0 40px;
	margin: 10px 0 0 10px;
	

}

.installer_grey figure h1 span {
	font-weight: 600;
	font-size: 30px;
	
	

}

.installer_grey figure h3 {
	font-size: 12px;
	padding-bottom: 2px;
	padding: 0 40px 0 40px;
	text-align: left;
	margin: 0 0 0 10px;
	font-weight: 100;

	
	
}

.installer_header {
	background-color: #f7f8f9;
	height: 600px;
	padding-top: 25px;
	padding-bottom: 25px;
	
}


/* Monitor White*/


/* Installer */

.installer {
	background-color: #000000;
	overflow: hidden;
	height: 250px;
	width: 100%

}
.installer h2{
	font-size: 20px;
	font-weight: 600;
	padding-top: 20px;
	color:#ffffff;


}

.installer p {
	font-size: 12px;
	font-weight: 100;
	color:#ffffff;
	text-align: center;
	padding: 10px 40px;
	
	

}


/* Installer */



}


